<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:tools="http://schemas.android.com/tools" xmlns:android="http://schemas.android.com/apk/res/android" tools:context=".main.GameActivity">
    <item android:state_pressed="true" android:state_enabled="true">
        <shape>
            <corners android:radius="20dp" />
            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp" />
            <stroke android:width="1dp" android:color="#992f2f" />

            <solid android:color="#ef4444" />
        </shape>
    </item>
    <item android:state_pressed="false" android:state_enabled="true">
        <shape>
            <corners android:radius="20dp" />
            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp" />
            <stroke android:width="1dp" android:color="#992f2f" />

            <gradient android:angle="270" android:endColor="#992f2f" android:startColor="#ef4444" />
        </shape>
    </item>
    <item android:state_enabled="false">
        <shape>
            <corners android:radius="20dp" />
            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp" />
            <stroke android:width="1dp" android:color="#992f2f" />

            <gradient android:angle="270" android:endColor="#a15d5d" android:startColor="#b73d3d" />
        </shape>
    </item>
</selector>